드라이버 & 유틸리티

프린트슈퍼비젼 멀티플렛폼 에디션 (Linux)


이 소프트웨어를 다운로드하기 전에 주의 사항과 소프트웨어 사용권 계약을 주의 깊게 읽으십시오. 이 계약 조건에 동의하지 않을 경우 이 소프트웨어를 다운로드 할 수 없습니다

사용권 계약 읽기 >

사양

파일 크기 241,209,172 Byte
파일 이름 PSV_030216_0-lin.tar_127826.gz
종류 데스크탑 유틸리티
프로그램 버젼 3.2.16
지원 제품 B401; B410; B411; B420; B430; B431; B431+; B440; B4500; B721; B731; B801; B820; B821; B840; B841; C301; C310; C3100; C312; C3200; C321; C330; C3300; C331; C3400; C3450; C3520 MFP; C3530 MFP; C3600; C510; C511; C5200; C530; C5300; C531; C5400; C5500; C5510 MFP; C5550 MFP; C5600; C5650; C5700; C5750; C5800; C5800L; C5850; C5900; C5950; C6050; C610; C6100; C610DM; C610DN2; C6150; C710; C711; C711DM; C7300; C7350; C801; C810; C811; C821; C822; C830; C831; C831DM; C841; C8600; C8650; C8800; C8800-P; C910; C910DM; C911; C9150; C930; C9300; C931; C941; C9500; C9600; C9650; C9655; C9800; C9800GA; C9800GA MFP; C9850; C9850 MFP; CX2032 MFP; CX2033 MFP; CX2033 MFP+; CX2731 MFP; CX3641 MFP; ES2032; ES2032 MFP; ES2632a3; ES2632a4; ES3451 MFP; ES3452 MFP; ES3640Pro MFP; ES3640a3; ES3640pro; ES4131; ES4140; ES4161 MFP; ES4191 MFP; ES5430; ES5431; ES5460 MFP; ES5461 MFP; ES5462 MFP; ES6410; ES6410DM; ES7131; ES7411; ES7411DM; ES7470 MFP; ES7480 MFP; ES8140; ES8430; ES8431; ES8431DM; ES8441; ES8462 MFP; ES9410; ES9410DM; ES9411; ES9431; ES9541; MB441; MB451; MB460; MB461; MB461+LP; MB470; MB471; MB480; MB491; MB491+LP; MC332; MC342; MC350; MC351; MC352; MC360; MC361; MC362; MC560; MC560+; MC561; MC562; MC760; MC770; MC780; MC852; MC860; MC862; ML1032; ML1035; ML1055; ML18; ML18NR; ML2020; ML2030; ML22; ML22NR; ML3010; ML3020; ML3050; ML3100; ML5100; ML5200; ML5300; ML5400; ML7300; ML7300PS; ML9055; ML910PS; ML9300; ML9300PS; ML9500PS; ML9600PS; MLPro930; MLPro9800PS-E; MLPro9800PS-S; MLPro9800PS-X; MPS2731mc; MPS3537mc; MPS4200mb; MPS4242mc; MPS4700mb; MPS5501b
운영 체제 Linux
지원 언어 영어; 일본어; 중국어 간체

설치

1. 다운로드 한 파일을 압축 해제하고 [setup.bin] 파일을 실행하여 설치 프로그램을 시작합니다.
2. 화면의 안내에 따라 설치합니다.

이 유틸리티의 설치 가능 OS는 다음과 같습니다.
- Novell SUSE LINUX Desktop 11
- Novell SUSE LINUX Enterprise Server 11
- openSUSE11.0
- openSUSE11.1
- openSUSE11.2
- Red Hat Enterprise Linux 5
- Turbolinux 11 Server

이 프로그램의 사용 방법에 대해서는 사용 설명서를 참조하십시오.

제한 및 기타 안내

• Red Hat Enterprise Linux 5, openSUSE11.0 / 11.1 / 11.2, Novell SUSE LINUX Desktop 11, Novell SUSE LINUX Enterprise Server 11 또는 Turbo linux 11 Server를 실행하고 Sun Java System Application Server Platform Edition 9가 설치 가능한 컴퓨터가 필요합니다.
• 본 소프트웨어는 다음 브라우저가 지원하는 모든 Windows, Macintosh, Unix, Linux 컴퓨터에서 액세스 할 수 있습니다.
 - Microsoft® Internet Explorer® Ver 5.5 이상
 - Microsoft Internet Explorer for PocketPC2002 이상
 - Firefox® Ver 1.0 이상
 - Safari® Ver 1.1 이상
• 설치는 컴퓨터의 관리자 권한이 필요합니다.

(주)한국오키시스템즈

facebook Blog youtube

©1995-2017 Oki Systems Korea Ltd.